import 'package:json_annotation/json_annotation.dart';

part 'cashRecord.g.dart';

@JsonSerializable()
class CashRecord {
    CashRecord();

    String add_time;
    String title;
    String number;
    num pm;
    
    factory CashRecord.fromJson(Map<String,dynamic> json) => _$CashRecordFromJson(json);
    Map<String, dynamic> toJson() => _$CashRecordToJson(this);
}
